The L.U.R.K. team wants to provide the best possible experience from Stalker: Shadow of Chernobyl, we don't plan to skew the scope of this game, because I, like many others, fell in love with the game because of the story, the realistic gameplay, and the atmosphere. I plan to preserve and improve on that concept to the best of my abilities, and our team has vowed to do so as well. Which is why we took it upon ourselves to provide that experience. We want to fulfill a niche that's otherwise unfulfilled in the modding community. We want to bring as many features to Stalker without damaging or changing the original theme of the game. While improving upon that concept with features that were dropped off the development cycle from GSC, such as stealth AI, and a strong foundation for balance, as well as dynamic A-Life, and an unprecedented visual presentation that no other Stalker Overhaul can touch.

Forum Thread
by member
  Posts  
Installation problems. (Mods : L.U.R.K. : Forum : Questions : Installation problems.) Post Reply
Thread Options
Apr 7 2013, 8:23am Anchor

I have quite a problem here.
I download L.UR.K. install it, put the graphics to extreme, and run Stalker just to notice that Lurk isn't in fact installed.
I then switch to Optimized graphics and try again, but the game won't register Lurk to be there, as a mod.
So I thought, let's read the Guide therilly, I set Gamedata scripts to true, and run the game again, but Lurk still won't work.
SO I reinstall the game, download it again, takes about 10 minutes of my life, and start again, with the same problem. Stalker WON'T recognize Lurk. It's like I never wasted those 3 hours of my life in total.
I require tips, tricks, suggestions, even direct approaches.
Please.
With respect,

Markutsk

Apr 8 2013, 9:25am Anchor

Probably because you're running a pirated version of the game and you haven't manually patched it.

Apr 9 2013, 2:04pm Anchor

Let's do this in a few steps then :

1. The version of the game must be 1.0005, if you're downloading the .nrg from torrents it's a vanilla 1.0 game, so you need to patch it to 1.0005.

2. Get the patch you need here : Patches-scrolls.de ( the one you're looking for is "worldwide CD/DVD update 1.0004 to 1.0005 (33MB)" )

3. You need to edit fsgame.ltx and make it so the second line of text looks like this : $game_data$ = true| true| $fs_root$| gamedata\

4. Don't temper with anything else, that's the only thing that needs to be edited.

5. Make sure there aren't any "administrator rights" issues and don't keep any nosy antivirus programs running while you install, patch and play the game.

6. Please don't be a troll, please don't be a troll, please don't be a troll.

7. You're welcome.

Jul 4 2013, 5:04pm Anchor

I did everything you said but now I get the " XR_3DA ENGINE STOPPED WORKING" kkicking me out of the game . Any ideas?
Thanks

May 5 2014, 11:07pm Anchor

same problem here !

Jun 17 2014, 2:43pm Anchor

Same Problem ...

Jun 24 2014, 9:20pm Anchor

Bump time. I have the GoG release of the game and downgraded to 1.0005, but everytime I try to start a new game it just crashes to desktop.

Reply to Thread
click to sign in and post

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.